#novedades{
	margin:auto;
	width:100%;
	justify-content: space-around;
	text-align:center;
	display:flex;
	background-color:rgb(239, 239, 239);

}

#nov-izq{
	width:50%;
	margin-bottom: 90px;
}

#img-grieta{
	height: 100%;
    width: 60%;
	left:50%;
	transition: all .3s;
}

#nov-der{
	width:50%;
	margin-bottom: 90px;
}

.consejos{
	justify-content: space-around;
	display:flex;
	margin-top: 50px;
}

.text-nov{
	margin-top: 30px;
	text-decoration:none;
}

#novedades:hover #img-grieta{
	width:80%;
	left:0;
}

.subrayado{
	text-decoration: none;
}